table tr td{
	width: 30%;
}

.payment-btn{
	display: flex;
	justify-content: center;
}

.table td, .table th {
    vertical-align: inherit;
}

#pricing-table-container{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.wrapper {
		border-top-left-radius: 15px !important;
		border-top-right-radius: 15px !important;
		-webkit-box-shadow: -1px -2px 1px #dbdbdb;
		-moz-box-shadow:    -1px -2px 1px #dbdbdb;
		box-shadow:         -1px -2px 1px #dbdbdb;
		position: relative;
		z-index: 90;
	}

.wrapper-eep {
	border-top-left-radius: 15px !important;
	border-top-right-radius: 15px !important;
	box-shadow: 1px -2px 7px #dbdbdb !important;
	position: relative !important;
	z-index: 90 !important;
}

.wrapper-adv {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	-webkit-box-shadow: 1px -2px 1px #dbdbdb;
	-moz-box-shadow:    1px -2px 1px #dbdbdb;
	box-shadow:         1px -2px 1px #dbdbdb;
	position: relative;
	z-index: 90;
}

.m-pack-selector{
	display: none;
}


.shadow-left {
	-webkit-box-shadow: 1px 0px 0px #dbdbdb;
	-moz-box-shadow:    1px 0px 0px #dbdbdb;
	box-shadow:         1px 0px 0px #dbdbdb;
}

.box {
	position:relative;
	border:1px solid #BBB;
}
.ribbon {
	position: absolute;
	right: -5px; top: -5px;
	z-index: 1;
	overflow: hidden;
	width: 75px; height: 75px; 
	text-align: right;
}
.ribbon span {
	font-size: 9px;
	color: #fff; 
	text-transform: uppercase; 
	text-align: center;
	font-weight: bold; line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg); /* Needed for Safari */
	width: 120px; display: block;
	background: #79A70A;
	background: linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px; right: -21px;
}

.ribbon span::before {
	content: '';
	position: absolute; 
	left: 0px; top: 100%;
	z-index: -1;
	border-left: 3px solid #79A70A;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #79A70A;
}
.ribbon span::after {
	content: '';
	position: absolute; 
	right: 0%; top: 100%;
	z-index: -1;
	border-right: 3px solid #79A70A;
	border-left: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #79A70A;
}

.red span {background: linear-gradient(#F70505 0%, #8F0808 100%);}
.red span::before {border-left-color: #8F0808; border-top-color: #8F0808;}
.red span::after {border-right-color: #8F0808; border-top-color: #8F0808;}

.blue span {background: linear-gradient(#2989d8 0%, #1e5799 100%);}
.blue span::before {border-left-color: #1e5799; border-top-color: #1e5799;}
.blue span::after {border-right-color: #1e5799; border-top-color: #1e5799;}

tr.odd {
	background-color: white;
} 
tr.even {
	background-color: #e8f4f7;
}

.cell {
	height:50px;
	padding: 10px;
}

.pricing-table {
	border-top-width: 0px !important;
	border-left-width: 0px !important;
	border-right-width: 0px !important;
	border-bottom-width: 1px !important;
	border-bottom-color: #dbdbdb !important;
	border-bottom-style: solid !important;
}


.pricing-table td, .pricing-table tr {
	border-width: 0 !important;
}

td.rowdetailscolumncell {
	border-left-style: solid !important;
	border-left-width: 1px !important;
	border-left-color: #dbdbdb !important;

	border-right-style: solid !important;
	border-right-color: #dbdbdb !important;
	border-right-width: 1px !important;
}

td.firstrowcell {
	border-top-style: solid !important;
	border-top-width: 1px !important;
	border-top-color: #dbdbdb !important;
}

td.firstrowcellallinone {
	border-top-color: black !important;
}

td.essayeditinghead {
	border-left-style: solid !important;
	border-left-color: #dbdbdb !important;
	border-left-width: 1px !important;

	border-top-style: solid !important;
	border-top-color: #dbdbdb !important;
	border-top-width: 1px !important;
}

td.advsupportcolumnhead {
	border-right-style: solid !important;
	border-right-color: #dbdbdb !important;
	border-right-width: 1px !important;

	border-top-style: solid !important;
	border-top-color: #dbdbdb !important;
	border-top-width: 1px !important;	
}

td.advsupportcolumncell {
	border-right-style: solid !important;
	border-right-color: #dbdbdb !important;
	border-right-width: 1px !important;
}

.checkmark {
	font-family: arial;
	-ms-transform: scaleX(-1) rotate(-40deg); /* IE 9 */
	-webkit-transform: scaleX(-1) rotate(-40deg); /* Chrome, Safari, Opera */
	transform: scaleX(-1) rotate(-40deg);
	color: green;
	font-size:18px;
	font-weight: 900;
	font-family: "Arial Black";
}

.bgcross{
	width:30px;
	background-color:lightgrey;
	border-radius: 50%;
	margin:auto;
  }

.cross {
	font-family: "Arial";
	color:red;
	text-shadow: 2px 1 red;
	font-size:18px;
}

#currency {
	margin:5px;
}



td.master-video-guide-col {
	background-color: #34495E;
	color:white !important;
	border-top-width: 0;	
	border-bottom-width: 0;
}

.master-video-guide-col h3 {
	color:white !important;
}

.master-video-guide-col h4 {
	color:white !important;
}

.master-video-guide-col select {
	color:black !important;
}

td.master-video-guide-col-even {
	background-color: #2D3F51;
	color:white !important;
	border-top-width: 0;	
	border-bottom-width: 0;
}


/* Popup container */
.popup {
	position: relative;
	display: inline-block;
	cursor: pointer;
}

/* The actual popup (appears on top) */
.popup .popuptext {
	visibility: hidden;
	width: 160px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 8px 0;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	margin-left: -80px;
}

/* Popup arrow */
.popup .popuptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}

/* Toggle this class when clicking on the popup container (hide and show the popup) */
.popup .show {
	visibility: visible;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s
}

/* Add animation (fade in the popup) */
@-webkit-keyframes fadeIn {
	from {opacity: 0;} 
	to {opacity: 1;}
}

@keyframes fadeIn {
	from {opacity: 0;}
	to {opacity:1 ;}
}


#button {
	position:relative;
}

#two {
	display: none;
	background: none repeat scroll 0 0 black;
	/*border: 1px solid #DADADA;*/
	color: white;
	/*width:98px;*/
	padding: 5px;
	height: 0;
	overflow:hidden;
	left: 0;
	line-height: 20px;
	position: absolute;
	top: 20px;
	-webkit-transition: all .3s ease; 
	-moz-transition: all .3s ease; 
	-ms-transition: all .3s ease; 
	-o-transition: all .3s ease; 
	transition: all .3s ease;
}
#button:hover > #two {
	display:block;
	left:0px;
	height:130px;
	z-index: 99;
}
.pricing-table-u {    
	border-bottom: 1px dotted #000;
	text-decoration: none;
}



#moneysaved {
	display: inline-block;
	background-color: #79A70A;
	padding: 5px !important;
	color: white;
	border-radius: 5px;
}

@media (max-width: 576px){

	#pricing-table-container{
		padding: 0px;
	}

	.m-hide{
		display:none;
	}

	.m-pack-selector{
		display: block;
	}

	.m-interview-e-book-col{
		display: none;
	}

	.m-advanced-support-col{
		display: none;
	}

	#m-paypal-all-in-one-section{
		display: block;
	}

	.m-paypal-sections{
		display: none;
	}
}
